---
name: Sheela Viswanathan
locality:
country: Remote
role: <a href="">Staff Business Systems Administrator</a>
reports_to: achampagne1
picture: sheelaviswanathan.jpg
pronouns: she/her
pronunciation:
twitter:
gitlab: sheelaviswanathan
departments:
- Enterprise Applications
- Field Operations
expertise:
story: Sheela is 5X Salesforce Certified Lead Administrator based out of Canada &
  has been in the CRM world for about 9 years. She is so passionate to empower the
  CRM workforce to align with business changes & innovations every day. Sheela believes
  in giving back to the community & an active collaborator in the Salesforce Ecosystem.
  Outside of work, her twins keep her busy with their activities. She enjoys photography,
  music & spending time with her family & friends!
job_title: Senior Manager, Business Systems Administrator
division: Finance
public: true

